<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Galería de Imágenes</div>
            </section>
            
            <section>
                <div class="form-group">
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria1.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Desfile el conejito sobre las principales avenidas de Apopa.</label>
                    </div>
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria2.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Intramuros en cancha municipal.</label>
                    </div>
                </div><label/>
                
                <div class="form-group">
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria3.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Banda de paz de colegio.</label>
                    </div>
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria4.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Culturizando a nuestros alumnos.</label>
                    </div>
                </div><label/>
                
                <div class="form-group">
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria5.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Participación en torneo relampago.</label>
                    </div>
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria6.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Ponencia "Nuevaas Generaciones".</label>
                    </div>
                </div><label/>
                
                <div class="form-group">
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria7.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Inaugurando el mes cívico.</label>
                    </div>
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria8.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Profesiones y oficios.</label>
                    </div>
                </div><label/>
                
                <div class="form-group">
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria9.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Mañana recreativa.</label>
                    </div>
                    <div class="col-lg-6" align="center">
                        <img style="width: 550px" src="../resources/imagenes/galeria10.jpg" border="1"/><br/>
                        <label style="font-size: 13px">Niños profesionales.</label>
                    </div>
                </div><label/>
            </section>
            
        </ui:define>
    </ui:composition>
</html>
